「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
10行目: 10行目:
*/
*/


#siteNotice,
body,
.header-container.header-chrome,
#content,
#content,
footer,
footer,
.content table.infobox,
.mw-highlight,
.navbox,
.navbox,
.navbox-subgroup {
.navbox-subgroup {

2020年9月30日 (水) 14:13時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*
.header {
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	
}
*/

#content,
footer,
.navbox,
.navbox-subgroup {
	background-color: #222;
}
.header-container.header-chrome {
	color: #eaecf0;
}